Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
tree: c7a5b2c2e3
Fetching contributors…

Cannot retrieve contributors at this time

56 lines (50 sloc) 1.772 kB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{capistrano_database_yml}
s.version = "1.1.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Michael Franz Aigner", "Simone Carletti"]
s.date = %q{2010-11-30}
s.description = %q{Provides a couple of tasks for creating the database.yml configuration file dynamically when deploy:setup is run.}
s.email = %q{amfranz@gmail.com}
s.extra_rdoc_files = [
"LICENSE.txt",
"README.mdown"
]
s.files = [
".document",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.mdown",
"Rakefile",
"VERSION",
"capistrano_database_yml.gemspec",
"lib/capistrano_database_yml.rb",
"lib/database_yml/capistrano.rb",
"lib/database_yml/railtie.rb",
"lib/database_yml/tasks.rake"
]
s.homepage = %q{http://github.com/amfranz/capistrano_database_yml}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Capistrano database.yml task}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_runtime_dependency(%q<capistrano>, ["~> 2.0"])
else
s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_dependency(%q<capistrano>, ["~> 2.0"])
end
else
s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_dependency(%q<capistrano>, ["~> 2.0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.